Subject: RE: ADS Dinner
From: "Char Olson" <[email-masked]>
To: "'Chelsea White'" <[email-masked]>, "Kirchstein Jim" <[email-masked]>
Date: Fri, 4 Oct 2013 08:45:32 -0500

Chelsea.

Jim thought using your equipment was a very good idea.

Re: the floor plan with Ralph. I'll go over that with him in person on
Monday morning by 9:00.

Thanks for all you do. all of you.

Char

From: Chelsea White [mailto:[email-masked]] 
Sent: Thursday, October 3, 2013 2:47 PM
To: Char Olson
Subject: ADS Dinner

Hi Char-

I received your package this morning. The pamphlets have been put in
mailboxes for the staff! 

Per your note, I have let Ralph know to expect your floor plan ideas.
Regarding microphones, we will provide a sound system for the room that will
include a cordless microphone, two speakers, and an amplifier. 

Please let me know if you need anything else. 

Thanks, 
Chelsea

Chelsea White

Executive Assistant

Circus World

550 Water Street

Baraboo, WI 53913-2597

608-356-8341 ext: 3230

Please subscribe to our email list <http://eepurl.com/jzd45>  to receive
more information about Circus World!